{
  "caption" : "详细信息",
  "codeName" : "DRGroup",
  "dynaModelFilePath" : "PSMODULES/ModelRepository/PSDATAENTITIES/ViewLayoutModelRepository/PSDEDRGROUPS/DRGroup.json",
  "name" : "详细信息",
  "hidden" : false
}